Compilation error with FMOD on Raspberry


(MOMNOUGUI NDECKA Ernest Johann) #1

Hi! I am using a Raspberry Pi 2 on Raspbian Jessie and I don’t know what files are needed for the installation! Help me please :slight_smile:


(Brett Paterson) #2

Hi ,
Raspberry Pi is not an officially supported platform so it is unlikely to work.